.yl-comment-style3 {
    padding: 0;
    margin: 20px 0px;
    box-sizing: border-box;
    width: 100%;
}

.yl-comment-style3 .seat {
    height: 300px;
}

.yl-comment-style3 .scale2-5 {
    transform: scale(2.5)
}

.yl-comment-style3.vis-hide {
    visibility: hidden;
    min-height: 250px;
}


.yl-comment-style3 .comment-wrap .comment-wrap_inner {
    display: flex;
    flex-direction: column;
}

.yl-comment-style3 .cover {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    opacity: 0.58;
    background-color: #0C0C0C;
}

.yl-comment-style3 .icon {
    display: none;
    position: absolute;
    width: 40px;
    height: 40px;
    border: solid 3px #fff;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    z-index: 2;
    cursor: pointer;
}

.yl-comment-style3 .icon::after,
.yl-comment-style3 .icon::before {
    content: "";
    position: absolute;
    height: 60%;
    border: solid 2px #fff;
    border-radius: 15px;
}

.yl-comment-style3 .icon::after {
    transform: rotate(90deg);
}

.yl-comment-style3 header {
    margin-bottom: 20px;
}

.yl-comment-style3 header .title {
    font-family: PTSans-Bold, PTSans;
    font-weight: bold;
    text-align: left;
    min-height: 31px;
    line-height: 31px;
    font-size: 28px;
    color: #333333;
    margin-left: 8px;
}

.yl-comment-style3 .section {
    margin: 20px 0px;
    position: relative;
}

.yl-comment-style3 .slick-slide {
    padding: 0 10px;
}

.yl-comment-style3 .section .main-pics {
    text-align: center;
    /* min-height: 250px; */
}

.yl-comment-style3 .section .main-pics .img-wrap {
    /* width: 250px; */
    /* height: inherit; */
    border-radius: 30px;
    overflow: hidden;
    position: relative;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    width: 100%;
    display: none;
}
.yl-comment-style3 .section .main-pics .img-wrap:first-child{
    display: flex;
}

.yl-comment-style3 .section .main-pics .comment-item {
    display: flex;
    justify-content: center;
}

.yl-comment-style3 .section .main-pics .img-wrap:hover .icon,
.yl-comment-style3 .section .main-pics .img-wrap:hover .cover {
    display: flex;
}

.yl-comment-style3 .section .main-pics .img-wrap .img {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /* height: inherit; */
    /* border-radius: 30px; */
}

.yl-comment-style3 footer {
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
}

.yl-comment-style3 footer .more {
    display: inline-block;
    width: 260px;
    height: 46px;
    line-height: 46px;
    background: #fe5252;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    transition: all 0.3s ease;
    font-size: 18px;
    padding: 0;
    font-weight: normal;
    cursor: pointer;
    position: absolute;
    margin-bottom: 46px;
}

.yl-comment-style3 footer .more:hover {
    color: #FFF;
    background: #333;
}

.yl-comment-style3 .custom-arrow {
    position: absolute;
    top: 52%;
    transform: translateY(-50%);
    background-color: #040404;
    color: white;
    cursor: pointer;
    z-index: 999;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    align-items: center;
    justify-content: center;
    opacity: 0.72;
    display: none !important;
}

.yl-settingwrap:hover .custom-arrow {
    display: flex !important;
}

.yl-comment-style3 .custom-arrow img {
    width: 10px;
}

.yl-comment-style3 .custom-arrow.prev img {
    margin-left: -3px;
}

.yl-comment-style3 .custom-arrow.next img {
    margin-right: -3px;
}

.yl-comment-style3 .prev {
    left: -50px;
}

.yl-comment-style3 .next {
    right: -50px;
}

.pop-cover {
    width: 100vw;
    height: 100vh;
    background-color: #171616;
    opacity: 0.74;
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999999999;
}

.comment-pop-box {
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 999999999;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    top: 0;
    pointer-events: none;
}

.comment-pop-box .comment-close {
    position: absolute;
    right: 7px;
    top: 7px;
    cursor: pointer;
    z-index: 99
}

.comment-pop {
    border-radius: 12px;
    background-color: #fff;
    padding: 26px;
    display: none;
    /* width: 1220px; */
    width: 45%;
    pointer-events: auto;
    position: relative;
}

.comment-pop .comment-pop-wrap {
    width: 100%;
    display: flex;
    flex-direction: row;
    /* align-items: center; */
}

.comment-pop .comment-pop-wrap .left {
    /* width: 40%; */
    width: 559px;
    margin-right: 29px;
    padding-right: 20px;
    border-right: solid 1px #E1E1E1;
}

.comment-pop .comment-pop-wrap .left .slick-track {
    display: flex;
    align-items: center;
    height: 375px;
    width: 559px;
}

.comment-pop .comment-pop-wrap .left .prod-pics {
    /* width: 559px; */
    width: auto;
    height: 100%;
    /* height: 384px; */
}

.comment-pop .slick-list.draggable {
    height: 100%;
    display: flex;
    align-items: center;
}

.comment-pop .comment-pop-wrap .left .prod-pics img {
    width: 100%;
    /* width: auto;
    height: inherit; */
}

.comment-pop .slick-dots li {
    width: 15px;
    height: 15px;
    margin: 0 10px;
    border-radius: 50%;
}

.comment-pop .slick-dots li button {
    width: 15px;
    height: 15px;
}

.comment-pop .slick-dots li button:before {
    width: 10px;
    height: 10px;
    line-height: 12px;
    color: unset !important;
    border: solid 2px #DBDBDB;
    border-radius: 50%;
    opacity: 1 !important;
}

.yl-comment-style3 .slick-slider {
    padding: 0;
}

.comment-pop .slick-slider {
    padding: 0;
}

.yl-comment-style3 .main-pics.slick-slider .slick-track {
    display: flex;
    align-items: center;
}

.yl-comment-style3 .imgBox.slick-slide {
    display: flex;
    align-items: center;
    /* justify-content: center; */
}

.comment-pop .slick-dots li.slick-active button:before {
    background-color: #DBDBDB;
}

.comment-pop .slick-dots {
    bottom: 29px;
}

.comment-pop .comment-pop-wrap .divider {
    height: inherit;
    width: 1px;
    background-color: #E1E1E1;
    margin: 0 26px;
}

.comment-pop .comment-pop-wrap .right {
    display: flex;
    flex-direction: column;
    /* width: 48%; */
    /* flex: 1; */
}

.comment-pop .comment-pop-wrap .right .prod {
    margin-bottom: 20px;
    display: flex;
}

.comment-pop .comment-pop-wrap .right .prod .prod-img {
    width: 104px;
    height: 104px;
}

.comment-pop .comment-pop-wrap .right .prod .prod-img img {
    width: 100%;
    height: 100%;
}

.comment-pop .comment-pop-wrap .right .prod .prod-info {
    display: flex;
    flex-direction: column;
    margin-left: 18px;
    flex: 1;
}

.comment-pop .comment-pop-wrap .right .prod .prod-info .name {
    overflow: hidden;
    margin-bottom: 8px;
}

.comment-pop .comment-pop-wrap .right .prod .prod-info .name>span {
    font-size: 14px;
    color: #333333;
    line-height: 18px;
    font-family: Roboto Regular;
}

.comment-pop .comment-pop-wrap .right .prod .prod-info .star-level {
    color: #6F6F6F;
    font-size: 13px;
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    display: flex;
    align-items: center;
}

.comment-pop .comment-pop-wrap .right .prod .prod-info .star-level .star-num {}

.comment-pop .comment-pop-wrap .right .prod .prod-info .name>span {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.comment-pop .comment-pop-wrap .right .prod .prod-info .price {
    margin: 9px 0 13px 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}

.comment-pop .comment-pop-wrap .right .prod .prod-info .price .now {
    color: #D0021B;
    font-size: 15px;
    font-weight: 500;
    font-family: Roboto Medium;
    margin-right: 10px;
}

.comment-pop .comment-pop-wrap .right .prod .prod-info .price .raw {
    color: #BFBFBF;
    font-size: 13px;
    font-weight: 400;
    font-family: Roboto-Regular, Roboto;
    text-decoration: line-through;
    margin-top: 2px;
}

.comment-pop .comment-pop-wrap .right .commenter {
    margin: 20px 0;
    font-weight: bold;
    color: #333333;
    line-height: 26px;
    height: 26px;
    font-size: 18px;
    font-family: Roboto-Bold, Roboto;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.comment-pop .comment-pop-wrap .right .comment-text {
    color: #333333;
    font-size: 14px;
    line-height: 24px;
    font-family: Roboto-Regular;
    overflow-y: auto;
    overflow-x: hidden;
    height: 169px;
    word-break: break-all;
    /* max-height: 15vw; */
}

.comment-pop .comment-pop-wrap .right .comment-text>span {
    display: inline-block;
    margin-right: 20px;
}

/* 设置滚动条的宽度和高度 */
.comment-pop .comment-pop-wrap .right .comment-text::-webkit-scrollbar {
    width: 4px;
    /* 水平滚动条宽度 */
    height: 41px;
    /* 垂直滚动条高度 */
}

/* 设置滚动块（thumb）的背景颜色 */
.comment-pop .comment-pop-wrap .right .comment-text::-webkit-scrollbar-thumb {
    background-color: #969696;
    border-radius: 2px;
    border: unset;
}

/* 设置滚动条轨道（track）的背景颜色 */
.comment-pop .comment-pop-wrap .right .comment-text::-webkit-scrollbar-track {
    background-color: #fff;
}

.comment-pop .slick-dotted.slick-slider {
    margin: 0;
}

@media (max-width:2000px) {
    .comment-pop {
        width: 60%;
    }
}

@media (max-width:1650px) {
    .comment-pop {
        width: 70%;
    }
}

@media (max-width:1300px) {
    .comment-pop {
        width: 90%;
        position: relative;
        left: -10px;
    }
}

@media (max-width:1024px) {
    .comment-pop .comment-pop-wrap .left {
        width: 400px;
    }

    .comment-pop .comment-pop-wrap .right .comment-text {
        height: 75px;
    }

    .comment-pop .comment-pop-wrap .left .slick-track {
        height: 258px;
    }
}

/* 移动 */
@media (max-width:768px) {

    .comment-pop {
        width: 375px;
    }

    .comment-pop .comment-pop-wrap .left {
        width: 100%;
        border-right: none;
        margin-right: 0;
        padding-right: 0;
        margin-bottom: 20px;
    }


    .comment-pop .comment-pop-wrap {
        flex-direction: column;
    }

    .comment-pop .comment-pop-wrap .right .comment-text {
        height: 15vh;
    }

    .comment-pop .comment-pop-wrap .right-wrap {
        padding: 0px 10px;
        margin-bottom: 10px;
    }

    .comment-pop {
        padding: 15px 5px;
    }

    .comment-pop .comment-pop-wrap .right .prod .prod-info {
        margin-left: 11px
    }

    .comment-pop .comment-pop-wrap .right .commenter {
        margin: 5px 0px;
    }

    .comment-pop .comment-pop-wrap .right .comment-text>span {
        margin-right: 11px;
    }
}

@media (max-width:374px) {
    .comment-pop {
        /* width: 258px; */
        width: 85%;
        left: -3px;
    }

    .yl-comment-style3 header .title {
        font-size: 18px;
    }

    .yl-comment-style3 .comment-wrap {
        margin: 0;
    }

    .yl-comment-style3 .custom-arrow {
        width: 35px;
        height: 35px;
    }

    .yl-comment-style3 .prev {
        left: -10px;
    }

    .yl-comment-style3 .next {
        right: -10px;
    }

    .comment-pop .slick-dots {
        bottom: 9px;
    }

}

@media (max-width:900px) and (max-height:378px) {
    .comment-pop {
        width: 80%;
    }

    .comment-pop .comment-pop-wrap {
        flex-direction: row;
    }

    .comment-pop .comment-pop-wrap .left .prod-pics {
        width: 100%;
    }

    .comment-pop .comment-pop-wrap .left {
        width: 400px;
        margin: 0;
        margin-right: 20px;
    }

    .comment-pop .comment-pop-wrap .left .slick-track {
        height: 260px;
    }
}